.tz_login_widget #loginform div.block-inline {
	clear:both;
}
.tz_login_widget #loginform div.block-inline label[for="user_login"],
.tz_login_widget #loginform div.block-inline label[for="user_pass"]{
	float:left;
	width:120px;
	height:32px;
}
.tz_login_widget #loginform div.block-inline div.input-container {
	display: inline-block;
	background-color: #f8f8f8;
	width:179px;
	float:left;
	margin-bottom:10px;
}
.tz_login_widget #loginform div.block-inline div.input-container label.error {
	font-size: 8.3px;
	font-style: normal;
	color: red;
	float:none;
	clear:both;
	display:block;
}

.tz_login_widget #loginform div.block-inline input[class="input"] {
	width:160px;
	margin:3px;
}
.tz_login_widget #loginform div.buttons input[type="submit"] {
	background-color: #cc3333;
	background-image: none;
	color: #ffffff;
	cursor:pointer;
	padding: 3px 7px 3px 7px;
	/*margin-left: 111px;*/
	float:right;
	border:none;
}

.tz_login_widget p.nav{
	clear:both;
	margin: 10px 0px 10px 0px;
}